export default function AwwIcon({className}:{className:string}){
    return <svg className={className} viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
        <g clipPath="url(#clip0_15_54)">
            <path d="M25.696 8.304C26.4213 8.688 26.88 9.25333 27.072 10C26.6453 12.3893 26.2613 14.768 25.92 17.136C25.5787 19.4827 25.248 21.456 24.928 23.056C24.608 24.6347 24.384 25.8187 24.256 26.608C24.1493 27.3973 24.0213 28.1867 23.872 28.976L23.68 29.648C23.6373 29.8827 23.5947 30.096 23.552 30.288C23.5093 30.5013 23.4667 30.7253 23.424 30.96C22.8267 31.6427 22.016 31.984 20.992 31.984C19.904 31.984 19.04 31.7067 18.4 31.152C18.016 30.8533 17.952 30.224 18.208 29.264C18.3147 28.88 18.3787 28.3893 18.4 27.792C18.4427 27.1733 18.4853 26.6613 18.528 26.256V26.192C17.888 26.4267 17.312 26.736 16.8 27.12C16.288 27.4827 15.968 27.7173 15.84 27.824C15.712 27.9093 15.5413 27.984 15.328 28.048C15.1147 28.0907 14.9227 28.1227 14.752 28.144C14.3467 28.1653 14.0693 28.2293 13.92 28.336C12.6827 30.5547 11.5733 31.792 10.592 32.048C9.97333 32.24 9.35467 32.2827 8.736 32.176C8.11733 32.0907 7.62667 31.728 7.264 31.088C6.58133 30.448 6.752 28.6987 7.776 25.84C8.33067 24.3253 9.12 22.512 10.144 20.4C11.1893 18.2667 12.192 16.4107 13.152 14.832C15.2213 11.44 17.4933 8.58133 19.968 6.256C20.3733 6.08533 20.8107 5.89333 21.28 5.68C21.7493 5.44533 22.208 5.31733 22.656 5.296C23.1253 5.27467 23.6053 5.328 24.096 5.456C24.5867 5.584 25.0027 5.776 25.344 6.032C26.1333 6.62933 26.2507 7.38667 25.696 8.304ZM18.848 16.72C18.4 18 17.952 19.184 17.504 20.272C17.056 21.3387 16.672 22.2773 16.352 23.088L18.88 22.992C19.0507 21.6267 19.2427 20.272 19.456 18.928C19.6693 17.584 19.872 16.24 20.064 14.896L18.848 16.72ZM17.984 23.12C18.2827 23.12 18.5813 23.0987 18.88 23.056V23.024C18.6027 23.0453 18.3467 23.0667 18.112 23.088C17.8773 23.1093 17.8347 23.12 17.984 23.12ZM32.8465 31.216C32.5905 31.728 32.2065 32.176 31.6945 32.56C31.2038 32.9653 30.7025 33.2427 30.1905 33.392C29.6998 33.5627 29.3692 33.648 29.1985 33.648C29.0278 33.648 28.5905 33.5947 27.8865 33.488H27.8545C27.8332 33.488 27.8012 33.4667 27.7585 33.424C26.6492 32.912 26.0945 32.2187 26.0945 31.344C26.0945 30.576 26.4892 29.808 27.2785 29.04C28.3452 28.016 29.4972 27.5467 30.7345 27.632C30.8838 27.6533 31.2358 27.7387 31.7905 27.888C31.8545 27.952 31.8972 27.984 31.9185 27.984C33.1345 28.9227 33.4438 30 32.8465 31.216Z" fill="black"/>
        </g>
        <defs>
            <clipPath id="clip0_15_54">
                <rect width="40" height="40" fill="white"/>
            </clipPath>
        </defs>
    </svg>

}